// Author: Hugo Pointcheval
// Email: git@pcl.ovh
// -----
// File: sign_up_page.dart
// Created Date: 19/08/2022 12:41:27
// Last Modified: 19/08/2022 14:58:51
// -----
// Copyright (c) 2022

import 'package:example_router/presentation/features/sign_up/widgets/sign_up_form.dart';
import 'package:flutter/material.dart';

class SignUpPage extends StatelessWidget {
  const SignUpPage({Key? key}) : super(key: key);

  static String pageName = 'SignUp';

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: const Text('Sign Up')),
      body: const Padding(
        padding: EdgeInsets.all(8),
        child: SingleChildScrollView(
          child: SignUpForm(),
        ),
      ),
    );
  }
}
